This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
Veritas is making it easier to find all software installers and updates for Veritas products with a completely redesigned experience. NetBackup HotFixes and NetBackup Appliance patches are now also available at the new Veritas Download Center.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
sfha-rhel6.6_x86_64-6.1.1.100
Obsolete
The latest patch(es) : sfha-rhel6.9_x86_64-Patch-6.1.1.600 
Sign in if you want to rate this patch.

 Basic information
Release type: Patch
Release date: 2014-11-21
OS update support: None
Technote: TECH211540: Late Breaking News (LBN), TECH225307: Issue, TECH226485: VxFS inotify issue
Documentation: None
Popularity: 2086 viewed    271 downloaded
Download size: 33.23 MB
Checksum: 1088811759

 Applies to one or more of the following products:
Cluster Server 6.1 On RHEL6 x86-64
Dynamic Multi-Pathing 6.1 On RHEL6 x86-64
Storage Foundation 6.1 On RHEL6 x86-64
Storage Foundation Cluster File System 6.1 On RHEL6 x86-64
Storage Foundation for Oracle RAC 6.1 On RHEL6 x86-64
Storage Foundation HA 6.1 On RHEL6 x86-64
Volume Manager 6.1 On RHEL6 x86-64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
sfha-rhel6_x86_64-Patch-6.1.1.500 (obsolete) 2016-07-29
sfha-rhel6.6_x86_64-6.1.1.200 (obsolete) 2014-12-18

This patch requires: Release date
sfha-rhel6_x86_64-6.1.1 2014-07-24

 Fixes the following incidents:
3372831, 3440232, 3444900, 3445234, 3445235, 3445236, 3446001, 3446112, 3446126, 3447244, 3447245, 3447306, 3447530, 3447894, 3449714, 3452709, 3452727, 3452811, 3453105, 3453163, 3455455, 3456729, 3457363, 3458036, 3458799, 3470254, 3470255, 3470260, 3470262, 3470265, 3470270, 3470272, 3470273, 3470274, 3470275, 3470276, 3470279, 3470282, 3470286, 3470290, 3470292, 3470300, 3470301, 3470303, 3470304, 3470321, 3470322, 3470345, 3470346, 3470347, 3470350, 3470352, 3470353, 3470354, 3470382, 3470383, 3470384, 3470385, 3484547, 3490147, 3492363, 3498795, 3506660, 3506679, 3506707, 3506709, 3506718, 3506747, 3515438, 3522541, 3531906, 3536289, 3538792, 3539906, 3540122, 3541262, 3543944, 3632970, 3646467, 3659363

 Patch ID:
VRTSaslapm-6.1.1.200-RHEL6
VRTSllt-6.1.1.100-RHEL6
VRTSvxvm-6.1.1.100-RHEL6

 Readme file  [Save As...]
                          * * * READ ME * * *
            * * * Symantec Storage Foundation HA 6.1.1 * * *
                      * * * Patch 6.1.1.100 * * *
                         Patch Date: 2014-10-22


This document provides the following information:

   * PATCH NAME
   * OPERATING SYSTEMS SUPPORTED BY THE PATCH
   * PACKAGES AFFECTED BY THE PATCH
   * BASE PRODUCT VERSIONS FOR THE PATCH
   * SUMMARY OF INCIDENTS FIXED BY THE PATCH
   * DETAILS OF INCIDENTS FIXED BY THE PATCH
   * INSTALLATION PRE-REQUISITES
   * INSTALLING THE PATCH
   * REMOVING THE PATCH


PATCH NAME
----------
Symantec Storage Foundation HA 6.1.1 Patch 6.1.1.100


OPERATING SYSTEMS SUPPORTED BY THE PATCH
----------------------------------------
RHEL6 x86-64


PACKAGES AFFECTED BY THE PATCH
------------------------------
VRTSllt
VRTSvxvm
VRTSaslapm

BASE PRODUCT VERSIONS FOR THE PATCH
-----------------------------------
   * Symantec Cluster Server 6.1.1
   * Symantec Dynamic Multi-Pathing 6.1.1
   * Symantec Storage Foundation 6.1.1
   * Symantec Storage Foundation Cluster File System HA 6.1.1
   * Symantec Storage Foundation for Oracle RAC 6.1.1
   * Symantec Storage Foundation HA 6.1.1
   * Symantec Volume Manager 6.1.1


SUMMARY OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
Patch ID: VRTSvxvm-6.1.1.100-RHEL6
* 3632970 (3631230) VRTSvxvm patch version 6.0.5 and 6.1.1 or previous will not work with RHEL6.6update.
Patch ID: VRTSllt-6.1.1.100-RHEL6
* 3646467 (3642131) VCS support for RHEL 6.6

NOTE: For the incidents fixed in the previous patches please 
refer to the product level readme files inside rpms folder.

DETAILS OF INCIDENTS FIXED BY THE PATCH
---------------------------------------
This patch fixes the following Symantec incidents:

Patch ID: VRTSvxvm-6.1.1.100-RHEL6

* 3632970 (Tracking ID: 3631230)

SYMPTOM:
VRTSvxvm patch version 6.0.5 and 6.1.1 will not work with RHEL6.6 update.

 # rpm -ivh VRTSvxvm-6.1.1.000-GA_RHEL6.x86_64.rpm
 Preparing...                ########################################### [100%]
    1:VRTSvxvm               ########################################### [100%]
    Installing file /etc/init.d/vxvm-boot
    creating VxVM device nodes under /dev
    WARNING: No modules found for 2.6.32-494.el6.x86_64, using compatible modules
    for 2.6.32-71.el6.x86_64.
    FATAL: Error inserting vxio (/lib/modules/2.6.32-
    494.el6.x86_64/veritas/vxvm/vxio.ko): Unknown symbol in module, or unknown
    parameter
    (see dmesg) ERROR: modprobe error for vxio. See documentation.
    warning: %post(VRTSvxvm-6.1.1.000-GA_RHEL6.x86_64) scriptlet failed, exit
    status 1

    #

    Or after OS update, the system log file will have the following messages logged.

    vxio: disagrees about version of symbol poll_freewait
    vxio: Unknown symbol poll_freewait
    vxio: disagrees about version of symbol poll_initwait
    vxio: Unknown symbol poll_initwait

DESCRIPTION:
Installation of VRTSvxvm patch version 6.0.5 and 6.1.1 fails on RHEL6.6 due to
the changes in poll_initwait() and poll_freewait() interfaces.

RESOLUTION:
The VxVM package has re-compiled with RHEL6.6 build environment.

Patch ID: VRTSllt-6.1.1.100-RHEL6

* 3646467 (Tracking ID: 3642131)

SYMPTOM:
Low Latency Transport (LLT) fails to start on Red Hat Enterprise Linux
(RHEL) 6 Update 6.

DESCRIPTION:
On RHEL 6.6, LLT fails to start due to kABI incompatibility. The
following error appears:

# rpm -ivh VRTSllt-6.1.1.000-RHEL6.x86_64.rpm
Preparing...                ########################################### [100%]
   1:VRTSllt                ########################################### [100%]

   # /etc/init.d/llt start
   Starting LLT:
   LLT: loading module...
   ERROR: No appropriate modules found.
   Error in loading module "llt". See documentation.
   LLT:Error: cannot find compatible module binary

   Or after OS update, the following messages will be logged in the system log
   file:

   kernel: llt: disagrees about version of symbol ib_create_cq
   kernel: llt: Unknown symbol ib_create_cq
   kernel: llt: disagrees about version of symbol rdma_resolve_addr
   kernel: llt: Unknown symbol rdma_resolve_addr
   kernel: llt: disagrees about version of symbol ib_dereg_mr
   kernel: llt: Unknown symbol ib_dereg_mr
   kernel: llt: disagrees about version of symbol rdma_reject
   kernel: llt: Unknown symbol rdma_reject
   kernel: llt: disagrees about version of symbol rdma_disconnect
   kernel: llt: Unknown symbol rdma_disconnect
   kernel: llt: disagrees about version of symbol rdma_resolve_route
   kernel: llt: Unknown symbol rdma_resolve_route
   kernel: llt: disagrees about version of symbol rdma_bind_addr
   kernel: llt: Unknown symbol rdma_bind_addr
   kernel: llt: disagrees about version of symbol rdma_create_qp
   kernel: llt: Unknown symbol rdma_create_qp

RESOLUTION:
VRTSllt package now includes RHEL 6.6 compatible kernel module.

INSTALLING THE PATCH
--------------------
Run the Installer script to automatically update the patch on 6.1.1MR:
-----------------------------------------------------------
To install the patch perform the following steps on at least one node in the cluster:
1. Umount any filesystems with VxVM volumes. Stop applications using any VxVM volumes.
2. Copy the hot-fix sfha-rhel6.6_x86_64-6.1.1.100-rpms.tar.gz to /tmp
3. Untar sfha-rhel6.6_x86_64-6.1.1.100-rpms.tar.gz to /tmp/hf
    # mkdir /tmp/hf
    # cd /tmp/hf
    # gunzip /tmp/sfha-rhel6.6_x86_64-6.1.1.100-rpms.tar.gz
    # tar xf /tmp/sfha-rhel6.6_x86_64-6.1.1.100-rpms.tar
4. Install the hotfix
    # pwd
     /tmp/hf
    # ./installsfha611_rhel6_6 [<host1> <host2>...]

You can also use the 6.1.1MR installmr to install this patch together with 6.1.1: 
# cd <6.1.1MR path>
# ./installmr -hotfix_path /tmp/hf [<host1> <host2>...]

Or, you can use the 6.1.1MR installmr to install this patch together with 6.1.1 and 6.1GA bits:
# cd <6.1.1MR path>
# ./installmr -base_path [6.1GA path] -hotfix_path /tmp/hf [<host1> <host2>...]


Install the patch manually:
--------------------------
o Before-the-upgrade :-
  (a) Stop I/Os to all the VxVM volumes.
  (b) Umount any filesystems with VxVM volumes.
  (c) Stop applications using any VxVM volumes.
o Select the appropriate RPMs for your system, and upgrade to the new patch.
  # rpm -Uhv VRTSvxvm-6.1.1.100-RHEL6.x86_64.rpm VRTSaslapm-6.1.1.200-RHEL6.x86_64.rpm VRTSllt-6.1.1.100-RHEL6.x86_64.rpm

REMOVING THE PATCH
------------------
# rpm -e {rpm-name}


SPECIAL INSTRUCTIONS
--------------------
Current patch installer does not support rolling upgrade scenario.

OTHERS
------
NONE






Read and accept Terms of Service